<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】新密碼生效通知
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感謝您選擇iWallet!

		您已成功更改您的帳戶密碼。

		如您有任何問題或建議，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>